.dark-mode {
    background-color: darken($my-dark-gray,10);

    p {
        color: $my-white;
        justify-content: center;
    }

    a, h1, h2, h3, h4 {
        color: $my-gray;
    }

    .advertisement, .property-summary {         // Control the elements inside 'advertisement', in the add.html, they're inside property-summary
        background-color: $my-dark-gray;        // so we must include that as well.
        border: 1px solid $my-dark-gray;
        
        .price {
            color: $my-green;
        }
        .icon {
            filter: invert(100%); // Invert color totally
        }
    }

    .aboutus-text blockquote {
        color:$my-white
    }

    .my-form {
        label, legend, p {
            color: $my-gray;
        }
        input:not([type="submit"]), 
        textarea,
        select {   // All input elements except the ones with type = submit
            background-color: $my-dark-gray;
            color: $my-white;
            border: 1px solid $my-dark-gray;
        }
    }
}